## org.eclipse.wst.server.core.model
Interface IModuleFolder

All Superinterfaces:
  IModuleResource

All Known Implementing Classes:
  ModuleFolder

    public interface IModuleFolder

extends IModuleResource

A folder within a module.

Since:
  1.0

Method Summary
`IModuleResource[]` `members()` Returns the members (contents) of this folder.

Methods inherited from interface org.eclipse.wst.server.core.model.IModuleResource
`getModuleRelativePath, getName`

Method Detail

### members

    IModuleResource[] members()

  Returns the members (contents) of this folder.

  Returns:
    an array containing the module resources contained in this folder